@charset "utf-8";

/* ------------------- reset ----------------------- */ 


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
}

img {
	border:0;
}

body {
	line-height:1;
}



/* ------------------- general styles ----------------------- */ 


* {
	position:relative;
}


a {
	text-decoration:none;
	color:#4d4d4d;
	
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

a:hover, a:active {
	text-decoration:underline;
}

html {
	font-family: 'Hind', sans-serif;
	font-weight:normal;
	font-size:medium;
	color:#fff;
}

html, body {
	height:100%;
	min-width:280px;
	background-color:#1a1a1a;
}

h1 {
	font-size:36px;
	margin:0 0 28px;
	font-weight:normal;
				
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

h2 {
	font-size:20px;
	margin:0 0 20px;
	font-weight:normal;
	line-height:32px;

	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}


h3 {
	font-size:16px;
	margin:0 0 15px;
	font-weight:bold;

	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

h4, h5, h6 {
	font-size:14px;
	margin:0 0 15px;
	font-weight:bold;
	
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

p, li {
	line-height:140%;
}

p {
	margin:0 0 20px;
	font-size:14px;
	line-height:23px;
}

ol, ul {
	padding:0 0 20px 50px;
}

.floatR {
	float:right;
}

.floatL {
	float:left;
}

.hidden {
	display:none !important;
	width:0;
	height:0;
	overflow:hidden;
}

input, textarea, select, button {
	font-family: 'Hind', sans-serif !important;
}





/* ------------------- sisu wrapperid ----------------------- */

.bg-image-wrap {
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:700px;
	background-image:url("../img/bg.jpg");
	background-size:cover;
	background-position:center center;
}

.wrap {
	width:100%;
	min-height:100%;
    height:auto !important;
    height:100%;
    margin:0 auto;
	overflow-x:hidden;
	
	background-color:#1a1a1a;
}

.footer-content,
.inner-wrap {
	width:100%;
	max-width:1400px;
	padding:0 50px;
	box-sizing:border-box;
	margin: 0 auto;
}

.header-wrap {
	padding:40px 0 10px;
}

.content-page .header-wrap {
	padding:40px 0 60px;
}

.logo {
	float:left;
}

.head-tel, .head-fb, .head-mail {
	float:left;
	color:#fff;
	font-size:20px;
	padding:0 0 0 30px;
}

.head-tel a, .head-fb a, .head-mail a {
	color:#fff !important;
	font-size:20px;
}

.head-slogan {
	width:100%;
	float:left;
	text-align:right;
	padding:30px 0;
}

.middle-wrap {
	background-color:#262626;
	padding:10px 0 30px;
}

.auguga-div {
	position:absolute;
	top:-50px;
	left:0;
	right:0;
	overflow:hidden;
	height:50px;
}

.logo-block {
	margin:20px 0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.logo-block:hover,
.logo-block:focus {
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=50);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;
}

.logo-block .logo-wrap {
	width:100%;
	height:70px;
	line-height:70px;
}
.logo-block .logo-wrap img {
	vertical-align:middle;
	max-width:100%;
	max-height:100%;
	height:auto;
	width:auto;
}

.logo-block a {
	display:block;
	margin:15px 0;
}

.middle-slogan {
	padding:0 0 0 40px;
	display:table-cell;
	vertical-align:middle;
}

.middle-slogan h2 {
	 color:#c4c4c4;
	 font-weight:300;
	 font-size:30px;
	 line-height:1.3;
	 margin:0;
	 padding:0;
}
.middle-wrap .row .table {
    height: 100%;
    margin: 0;
	display:table;
}

.inner-wrap a {
	color:#fff;
}
.inner-wrap a:hover,
.inner-wrap a:focus {
	color:#3179f0;
	text-decoration:none;
	outline:none;
}

.lisainf-block {
	text-align:center;
	padding:80px 0 30px;
}
.lisainf-block .social-links {
	color:#fff;
	font-size:42px;
}
.lisainf-block .social-links a {
	color:#c4c4c4 !important;
	margin:0 15px;
}

.app-promo {
	padding-top:20px;
}

.app-promo img {
	margin:0 10px;
}
.auguga-div img {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -650px;
}
.logos-menu {
    padding-right: 40px;
}




/* ------------------- muud stiilid ----------------------- */




.btn {
	display:inline-block;
	font-size:13px;
	padding:13px;
	font-weight:bold;
	color:#fff;
	border:2px solid #fff;
	margin: 0 15px;

	cursor:pointer;
	text-align:center;

	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.btn:hover {
	text-decoration:none;
}

/* ------------------- clearfix ----------------------- */


.clearfix:before,
.clearfix:after {
    content:" ";
    display:table;
}

.clearfix:after {
    clear:both;
}

.clearfix {
    *zoom:1;
}


/*-------*/


.clear {
	clear:both;
	width:100%;
	display:block;
}




/* ------------------- footer ----------------------- */


.footer {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	background:#1a1a1a;
	color:#999;
	padding-bottom:30px
}

.footer-tooted p a {
	color:#999;
	font-weight:300;
	font-size:15px;
	text-decoration:none;
}

.footer .footer-kontakt p, .footer-kontakt p a {
	font-size:11px;
	color:#616161;
}

.footer-kontakt a:hover {
	text-decoration:none;
}

.footer-red-shadow {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:44px;
	background-image:url("../img/footer.png");
	background-repeat:repeat-x;
}

/* ------------------- popplogo footeris ----------------------- */



.popplogo {
    height: 17px;
    position: absolute;
    right: 0;
    bottom: 3px;
    width: 38px;
	text-align:right;
}

.popplogo a {
	display:inline-block;
	width:24px;
	height:24px;
	opacity:0.5;
	background:url(../img/weblogo.png) center no-repeat;
}

.popplogo a:hover {
	opacity:1;
	
transform:rotate(-360deg);
-ms-transform:rotate(-360deg); /* IE 9 */
-webkit-transform:rotate(-360deg); /* Opera, Chrome, and Safari */
}






/* ------------------- other styles ----------------------- */



.error_1_frame {
	border: 1px solid #ACF01F;
	padding: 10px;
	vertical-align: middle;
}
.error_2_frame {
	border: 1px solid #FF3300;
	padding: 10px;
	vertical-align: middle;
}
.error_3_frame {
	border: 1px solid #FFCC00;
	padding: 10px;
	vertical-align: middle;
}
.error_4_frame {
	border: 1px solid #FF3300;
	padding: 10px;
	vertical-align: middle;
}
.error_5_frame {
	border: 1px solid #4876FF;
	padding: 10px;
	vertical-align: middle;
}

.pageingLinks{
	text-align: center;
	height: 22px;
	line-height: 22px;
}
.pageingLinks .nr{
	border: 1px solid #ccc;
	padding: 3px 5px;
}
.pageingLinks .nr:hover{
	background-color: #f5f5f5;
}
.pageingLinks .act{
	border: 1px solid #ccc;
	background-color: #f5f5f5;
}
.pageingLinks .act:hover{
	background-color: #f5f5f5;
}
.pageingLinks a{
	text-decoration: none;
}
.pageingLinks a:hover{
	text-decoration: none;
}

.image_album_border {
	border: 1px solid #D9D9D9;
	padding: 10px;
	text-align: center;
	line-height: normal;
}
.image_album_border:hover {
	border: 1px solid #aeaeae;
}


/* newer 29.12.15 */

.abs-link {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}


/* front page news */

.news-wrapper {
    padding: 0 20px 0 60px;
}

.news-box {
    border-bottom: 1px solid #393939;
    padding-bottom: 8%;
    margin-bottom: 8%;
}
.news-wrapper>.news-box:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}


.news-box,
.news-content,
.news-title {
	color:#c4c4c4;
	
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.news-date {
    color: #4A4A4A;
    padding: 6px 0;
}
.news-box:hover,
.news-box:hover .news-content,
.news-box:hover .news-title {
	color:#eee;
}

.news-title h3,
.news-title h2,
.news-title h1 {
    font-weight: 300;
    font-size: 22px;
    text-transform: uppercase;
    margin: 0;
}
.news-date p {
    margin: 0;
    font-size: 13px;
    font-weight: 300;
}
.news-content p {
    margin: 0;
    font-size: 15px;
    font-weight: 300;
	line-height:1.2;
}

/* content page - sisuleht */

.content-page {
	overflow:hidden;
}

.page-title {
	display:none;
    float: right;
    color: #FFF;
    background-color: #ED6C34;
    border-radius: 2px;
    padding: 13px 25px 10px;
}
.page-title h3,
.page-title h2,
.page-title h1 {
	color:#fff;
	margin:0;
	display:block;
	font-size:40px;
	font-weight:300;
	text-transform:uppercase;
}

.prod-cat-body {
	background-color:#fafafa;
	border-radius:0 0 2px 2px;
	
-webkit-box-shadow: inset 0px 0px 30px 0px rgba(50, 50, 50, 0.42);
-moz-box-shadow:    inset 0px 0px 30px 0px rgba(50, 50, 50, 0.42);
box-shadow:         inset 0px 0px 30px 0px rgba(50, 50, 50, 0.42);
}

.prod-cat-header {
    height: 400px;
    background-position: center center;
    background-size: cover;
    border-radius: 2px 2px 0 0;
    margin-top: -22px;
}

.pch-content {
    padding: 4% 6% 0;
	height:100%;
}
.pch-title {
    padding: 6% 0 2%;
}
.pch-title h1, .pch-title h2, .pch-title h3 {
    margin: 0;
}
.pch-title h2 strong {
    color: #ffff;
    text-transform: uppercase;
    font-size: 45px;
    margin-right:5%;
}
.pch-title h2 span {
    font-size: 36px;
    color: #fff;
	/*background-color:rgba(255, 255, 255, 0.9);*/
	padding:8px 0 6px;
    /*border-left: 3px solid #414145;*/
    display: inline-block;
	
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-o-border-radius:1px;
	-ms-border-radius:1px;
	border-radius:1px;	
}
.pch-desc p {
    color: #fff;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.2;
    margin: 20px 0;
}
.banner-btn-wrap.col-xs-5 {
    position: absolute;
    bottom: 20px;
    right: 0;
    text-align: right;
}
a.banner-btn {
    text-transform: uppercase;
    font-weight: 600;
    background-color: transparent;
    border-radius: 0;
    border: 2px solid #fff;
    display: inline-block;
    padding: 3% 6% 2%;
}
a.banner-btn:hover,
a.banner-btn:focus {
    background-color: #3179f0;
	border: 2px solid #3179f0;
	color:#fff;
	outline:none;
	text-decoration:none;
}



.pcl-logo {
    float: right;
    height: 80px;
    line-height: 80px;
	padding:0 25px 0 10px;
	width:150px;
}
.pcl-logo img {
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
}
.pcl-links {
    float: left;
    width: calc(100% - 150px);
    padding: 26px 15px;
}
.pcl-links ul {
    padding: 0;
    margin: 0;
}
.pcl-links ul li {
	list-style:none;
	display:block;
	float:left;
}
.pcl-links ul li a {
    display: block;
    color: #4C4C4C;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    padding: 5px 10px;
}

/* tooted */

.tooted-wrap {
	padding:5px;
}
.product-wrap {
    padding: 5px !important;
}
.product-block {
    background-color: #fff;
    border: 1px solid #EFEFEF;
    border-radius: 2px;
}
.product-image {
    text-align: center;
    height: 240px;
    line-height: 240px;
}
	.product-image img {
		max-width:100%;
		max-height:100%;
		width:auto;
		height:auto;
	}

.product-info {
    padding: 20px;
}

.product-info > div {
	padding:0 5px;
}

.product-title {
	float:left;
	width:42%;
	padding:0 5px;
}

.product-txt {
	float:right;
    width:57%;
	padding:0 5px;
}

.product-title h3,
.product-title h2,
.product-title h1 {
	color:#666;
	font-size:18px;
	text-transform:uppercase;
	font-weight:500;
	margin:0;
	max-height:80px;
	overflow:hidden;
	word-wrap:break-word;
}

.product-title,
.prod-txt-box {
	height:120px;
	overflow:hidden;
}
.prod-txt-box p {
	color:#5c5c5c;
	font-size:15px;
	line-height:1.15;
	word-wrap:break-word;
}
a.product-btn {
	background-color: #3179f0;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 11px;
	border-radius: 2px;
	display: inline-block;
	padding: 6px 13px 4px;
	margin:10px 0 12px;
}
a.product-btn:hover,
a.product-btn:focus {
	background-color: #1058d1;
	color: #FFF;
	text-decoration:none;
	outline:none;
}
a.more-prod-btn {
    display: block!important;
    text-align: center!important;
    text-transform: uppercase!important;
    font-size: 16px!important;
    font-weight: bold!important;
    color: #B4B4B4!important;
    padding: 20px 10px 30px!important;
	background:none!important;
}
	a.more-prod-btn span {
		display: block;
	}

i.fa-chevron-down {display:block!important;}
/* main menu - peamenüü */

.menus-title-wrap {
	z-index:10;
}

.menus-title-wrapFront {
	padding:0 0 50px;
}

.mainMenu-wrap {
    float: left;
}
.mainMenu {
	
}
.mainMenu ul {
	padding:0;
	margin:0;
	/*background-color:#3179f0;*/
	float:left;
	border-radius:2px;
}
.mainMenu ul li {
	display:block;
	float:left;
	list-style:none;
}
.mainMenu ul li a {
    display: block;
    color: #dddddd;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    padding: 8px 10px 5px;
}
.mainMenu ul li.active a,
.mainMenu ul li a:hover,
.mainMenu ul li a:focus {
    color: #3179f0;
	text-decoration:none;
	outline:none;
}




/* sisuala */

.mainMenu {
    margin-bottom: 32px;
}

.sisuala {
	padding:40px;
}

.head-fb > div {
    top: -5px;
}








  











/* ---- Row with equal height columns ---- */


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}


/* MEIDA */


@media screen and (max-width:1300px) {

.popplogo {
	right:50px;
}

}
@media screen and (max-width:1200px) {

.prod-txt-box p {
    font-size: 14px;
}
.product-title h3, .product-title h2, .product-title h1 {
    font-size: 18px;
}
a.product-btn {
	text-align:center;
}

}
@media screen and (max-width:1150px) {

.news-wrapper {
    padding: 0 20px;
}

.pch-title h2 strong {
    font-size: 37px;
	top:3px;
}
.pch-title h2 span {
    font-size: 28px;
	margin-left:15px;
	padding-left:15px;
}

}

@media screen and (max-width:992px) {
	
.mainMenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
	z-index:20;
}

.mainMenu ul {
    background-color: #1058d1;
}

.mainMenu ul li {
	float:none;
}
.mainMenu ul li a {
    font-size: 20px;
    padding: 7px 20px;
	font-weight:500 !important;
	text-transform:none !important;
}
.prod-cat-header {
    margin-top: -12px;
}
.pch-content {
    padding: 8% 6% 0px;
}
	
}
@media screen and (max-width:950px) {

.logo {
    width: 100%;
    text-align: center;
}
.head-right.pull-right {
    width: 100%;
    padding: 30px 0 15px;
	text-align:center;
}
.head-tel, .head-fb, .head-mail {
    float: none;
    display: inline-block;
    text-align: center;
}
.head-slogan {
	text-align:center;
}
.head-slogan img {
	max-width:100%;
	width:auto;
	height:auto;
}

}

@media screen and (max-width:767px) {

.middle-wrap .row-eq-height {
	display:block !important;
}

.logo-block {
	text-align:center;
}

.middle-slogan {
    padding: 0 40px 30px;
}
.footer-content, .inner-wrap {
    padding: 0px 15px;
}
.app-promo img {
    margin: 5px 10px;
}
.news-wrapper>.news-box:last-child {
    border-bottom: 1px solid #393939;
    padding-bottom: 8%;
    margin-bottom: 8%;
}
.pch-content {
    text-align: center;
    padding: 8% 6%;
    height: auto;
}
.pch-title h2 span {
    display: block;
    border: none;
}

.pch-txt-area, .banner-btn-wrap {
    width: 100% !important;
    position: relative !important;
    text-align: center !important;
	bottom:auto !important;
	top:auto;
}
.banner-btn-wrap  {
	padding-top:30px;
}
.prod-cat-header {
    height: auto;
}


.rowAbsolute {
	bottom:0;
}


}


@media screen and (max-width:640px) {

.footer {
	text-align:center;
	padding-bottom:70px;
}
.popplogo {
    right: 50%;
    margin-right: -17px;
    bottom: -30px;
}

.mainMenu-wrap {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.page-title {
    width: 100%;
}
.prod-cat-header {
    margin-top: -3px;
}
.page-title h3, .page-title h2, .page-title h1 {
    font-size: 26px;
}
.mainMenu {
    position: relative;
    margin: -2px 0 0;
}
.mainMenu ul {
    background-color: #1058d1;
    border-radius: 0 0 2px 2px;
    width: 100%;
}
.pch-desc {
	display:none;
}
.pcl-logo {
    display: none;
}
.pcl-links {
    width: 100%;
    text-align: center;
}
.pcl-links ul li {
    float: none;
}

}

@media screen and (max-width:600px) {
	
.product-wrap {
	width:100% !important;
}


.product-title {
	width:39%;
}

.product-txt {
    width:59%;
}
	
}

@media screen and (max-width:500px) {

.logo-block {
    margin: 5px 0px;
	width:100% !important;
}

.pch-content {
    padding: 16% 6% 8%;
}
.pch-title {
    padding: 12% 0px 7%;
}

}

@media screen and (max-width:350px) {
	
.product-title, .prod-txt-box,
.product-info > div {
    width: 100%;
    height: auto;
    text-align: center;
}
.product-image {
    text-align: center;
    height: 160px;
    line-height: 140px;
    padding: 20px 20px 0;
}
	
}

#menu-kategooria-menu > li > a,
.term-description{
	display:none;
}

.pch-logo {
	height:100px;
}

.pch-logo img {
	width:auto;
	height:auto;
	max-height:100%;
	max-width:100%;
	vertical-align:middle;
}

.more-link {
	display:none;
}



.rowAbsolute {
	position:absolute;
	left:76px;
	right:76px;
	bottom:6%;
}

.overlayBlack {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	
	background-color:rgba(0, 0, 0, 0.1);
}







